Migrate update-webkit for Windows to not require Cygwin